.createCourse {
  margin: 1.2rem 0;
  border: 2px solid rgb(41, 125, 148)
}

.createCourse__bar {
  margin: 1.4rem;
  padding: 0.5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.createCourse__bar input {
  width: 18rem;
  max-width: 100%;
}

.createCourse__descr {
  display: flex;
  flex-direction: column;
  margin: 1rem;
  padding: 0.5rem;
}

.createCourse__descr textarea {
  padding: 1.2rem;
  resize: vertical;
  outline-color: rgb(234, 241, 19);
  border: 1.5px solid rgb(212, 215, 56);
}

.createCourse__main {
  margin: 1.4rem;
  padding: 1.2rem;
  border: 1px solid rgb(60, 60, 60);
  display: flex;
  justify-content: space-between;
}

.createCourse__main1 {
  display: flex;
  flex-direction: column;
  flex-basis: 45%;
}

.createCourse__main1 h3 {
  text-align: center;
}

.createCourse__main1 button {
  display: block;
  margin: 0 auto;
}

.createCourse__main1 p {
  font-size: 1.5rem;
}

.createCourse__main1 span {
  font-size: 1.7rem;
  font-weight: 600;
}

.createCourse__main2 {
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-basis: 45%;
}

.createCourse__authors {
  margin-right: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 768px) {
  .createCourse__main {
    flex-direction: column;
  }

  .createCourse__bar {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
  }
}

@media (max-width: 550px) {
  .createCourse__bar input {
    width: 100%;
  }

  .createCourse__main2 button {
    padding: 0.5rem;
  }

  .createCourse__authors {
    margin-right: 1rem;
  }
}